.tablehead {
text-align: center;
font-weight: bold;
font-size: 16px;
font-style: normal;
font-variant: normal;
color:#2773AE;
}

.newstext {
color:#2773AE;
font-size: 14px;
}

.newstable {
width:70%;
margin-left: auto;
margin-right: auto;
color:#2773AE;
border: 1px solid blue;
}

.newstable td {
border-width:0;
background-color: #F9F9F9;
padding: 15px;
text-align: left;
font-weight: normal;
font-size: 14px;
font-style: normal;
font-variant: normal;
color:#2773AE;
}

.newstable th {
border-width:0;
background-color: #E0E0E0;
padding: 0px;
padding-left: 0px;
text-align: left;
font-weight: bold;
font-size: 22px;
font-style: normal;
font-variant: normal;
color:#2773AE;
}

.newstableX {
border-width:0;
width:37px;
}

.links {
width:100%;
margin-left: auto;
margin-right: auto;
border: 0;
}

a.links:link {color:#2773AE;}

.links td {
border-width:0;
background-color: #FFFFFF;
padding: 0px;
padding-left: 5px;
text-align: left;
font-weight: normal;
font-size: 13px;
font-style: normal;
font-variant: normal;
color:#2773AE;
}

.links th {
border-width:0;
background-color: #D0D0D0;
padding: 0px;
padding-left: 15px;
text-align: left;
font-weight: bold;
font-size: 14px;
font-style: normal;
font-variant: normal;
color:#2773AE;
}
